import 'package:flutter/material.dart';
import 'package:get/get.dart';

class InforProfessionalController extends GetxController {
  static InforProfessionalController get instance => Get.find();

  final cedula = TextEditingController();
  final profesion = TextEditingController();
  final especializacion = TextEditingController();
}
